Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: symphonia-codec-aac
Upstream-Contact:
 Philip Deljanov <philip.deljanov@gmail.com>
 Kostya Shishkov <kostya.shiskov@gmail.com>
Source: https://github.com/pdeljanov/Symphonia

Files: *
Copyright:
 2019-2023 The Project Symphonia Developers.
 2019-2023 Philip Deljanov <philip.deljanov@gmail.com>
 2019-2023 Kostya Shishkov <kostya.shiskov@gmail.com>
License: MPL-2.0

Files: debian/*
Copyright:
 2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2023 Fab Stz <fabstz-it@yahoo.fr>
License: MPL-2.0

License: MPL-2.0
 Debian systems provide the MPL 2.0 in /usr/share/common-licenses/MPL-2.0
